@charset "UTF-8";
body, select, input, textarea {
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-weight: normal;
}

body, a { color: #595757; }

body {
  padding-top: 197px;
  min-width: 1240px;
}

a[href^="tel:"] { pointer-events: none; }
.pc { display: block; }
.sp { display: none; }
.fl { float: left; }
.fr { float: right; }

.clearfix:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

.align_c { text-align: center; }
.align_r { text-align: right; }

/* header
-------------------------------------------------------- */
header {
  width: 100%;
  z-index: 999;
  top: 0;
  position: fixed;
}

#contact { padding-top: 0; }
#contact header { position: static; }

#header {
  border-top: 4px solid #000;
  border-top-color: #00a497;
  background: #fff;
}

#hiruzen #header { border-top-color: #93b881; }
#yubara #header { border-top-color: #e6a8a1; }
#katsuyamaKuse #header { border-top-color: #b69d6c; }
#hokuboOchiai #header { border-top-color: #9b7877; }
#shinjoMikamo #header { border-top-color: #6d93b9; }

#header .header_inner {
  margin: 0 auto;
  padding: 25px 0 20px;
  width: 1200px;
}

#header .header_inner__upper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

#header .header_logo h1 a {
  width: 362px;
  display: block;
}

#header .header_logo h1 a img { width: 100%; }

#header .header_inner__upper .header_nav_wrapper {
  align-items: center;
  display: flex;
}

#header .header_inner__upper .g_nav { margin-right: 28px; }

#header .header_inner__upper .g_nav ul {
  justify-content: space-between;
  width: 420px;
  display: flex;
}

#header .header_inner__upper .g_nav li {
  font-size: 14px;
  text-align: center;
}

#header .header_inner__upper .g_nav li a { display: block; }
#header .header_inner__upper .g_nav__feature a { color: #e98d60 ; }
#header .header_inner__upper .g_nav__event a { color: #e1c721; }
#header .header_inner__upper .g_nav__model a { color: #a4bf7a; }
#header .header_inner__upper .g_nav__tour a { color: #95c6c6 ; }
#header .header_inner__upper .g_nav__access a { color: #9595c5; }

#header .header_inner__upper .g_nav__icon {
  justify-content: center;
  align-items: center;
  margin-bottom: 6px;
  height: 30px;
  display: flex;
}

#header .header_inner__upper .g_nav__icon img {
  width: auto;
  max-height: 30px;
}

#header .lang_select {
  margin-right: 15px;
  padding-left: 28px;
  background: url(../../img/common/icon_lang.gif) 0 4px no-repeat;
}

#header .lang_select label {
  display: block;
  position: relative;
}

#header .lang_select select {
  font-size: 15px;
  font-weight: bold;
  color: #00a497;
  padding: 5px 0 5px 5px;
  border: none;
  height: 35px;
  display: block;
  background: none;
  cursor: pointer;
  outline: none;
}

#hiruzen #header .lang_select select { color: #93b881; }
#yubara #header .lang_select select { color: #e6a8a1; }
#katsuyamaKuse #header .lang_select select { color: #b69d6c; }
#hokuboOchiai #header .lang_select select { color: #9b7877; }
#shinjoMikamo #header .lang_select select { color: #6d93b9; }
#header .lang_select select option { color: #595757; }

#header .lang_select label:after {
  pointer-events: none;
  border-color: transparent;
  border-top-color: #00a497;
  border-style: solid;
  border-width: 8px 6px 0;
  width: 0;
  height: 0;
  z-index: 1;
  top: 14px;
  right: 0;
  display: block;
  content: "";
  position: absolute;
}

#hiruzen #header .lang_select label:after { border-top-color: #93b881; }
#yubara #header .lang_select label:after { border-top-color: #e6a8a1; }
#katsuyamaKuse #header .lang_select label:after { border-top-color: #b69d6c; }
#hokuboOchiai #header .lang_select label:after { border-top-color: #9b7877; }
#shinjoMikamo #header .lang_select label:after { border-top-color: #6d93b9; }
#header .search_box { display: flex; }
#header .search_box .gsc-control-cse, #header .search_box .gsc-input { padding: 0; }

#header .search_box .gsc-input {
  width: 156px;
  height: 34px;
}

#header .search_box .gsc-input-box { border: none; }

#header .search_box .gsc-input-box table {
  border-radius: 5px 0 0 5px;
  border: 1px solid #00a497;
}

#hiruzen #header .search_box .gsc-input-box table { border-color: #93b881; }
#yubara #header .search_box .gsc-input-box table { border-color: #e6a8a1; }
#katsuyamaKuse #header .search_box .gsc-input-box table { border-color: #b69d6c; }
#hokuboOchiai #header .search_box .gsc-input-box table { border-color: #9b7877; }
#shinjoMikamo #header .search_box .gsc-input-box table { border-color: #6d93b9; }

#header .search_box input[type=text] {
  font-size: 12px;
  line-height: 1.5;
}

#header .search_box input[type=text]::placeholder { color: #9fa0a0; }

#header .search_box .gsc-search-button {
  border-radius: 0 5px 5px 0;
  margin: 0;
  padding: 0;
  border: 0;
  width: 34px;
  height: 34px;
  background: #00a497;
  position: relative;
}

#hiruzen #header .search_box .gsc-search-button { background: #93b881; }
#yubara #header .search_box .gsc-search-button { background: #e6a8a1; }
#katsuyamaKuse #header .search_box .gsc-search-button { background: #b69d6c; }
#hokuboOchiai #header .search_box .gsc-search-button { background: #9b7877; }
#shinjoMikamo #header .search_box .gsc-search-button { background: #6d93b9; }

#header .search_box svg {
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  position: absolute;
}

#header .cat_nav { margin-top: 30px; }

#header .cat_nav ul {
  justify-content: space-between;
  display: flex;
}

#header .cat_nav ul li a {
  justify-content: center;
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  padding: 11px 0 12px;
  width: 217px;
  display: flex;
}

#header .cat_nav__spot a { background: url("../../img/common/pt_camera.png") center -10px #5c83a4; }
#header .cat_nav__gourmet a { background: url("../../img/common/pt_gourmet.png") center 6px #7aad9c; }
#header .cat_nav__activity a { background: url("../../img/common/pt_smile.png") 42px -10px #cd9c30; }
#header .cat_nav__onsen a { background: url("../../img/common/pt_onsen.png") center -10px #b84f34; }
#header .cat_nav__gift a { background: url("../../img/common/pt_gift.png") center -10px #aa8a42; }

/* footer
-------------------------------------------------------- */
#footer { text-align: center; }
#footer .footer_link { padding-bottom: 18px; }

#footer .info_nav {
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  background-color: #4dbfb6;
}

#hiruzen #footer .info_nav { background-color: #aecaa1; }
#yubara #footer .info_nav { background-color: #ecbeb9; }
#katsuyamaKuse #footer .info_nav { background-color: #c8b691; }
#hokuboOchiai #footer .info_nav { background-color: #b49a99; }
#shinjoMikamo #footer .info_nav { background-color: #92aecb; }

#footer .info_nav_inner {
  margin: 0 auto;
  width: 1200px;
}

#footer .info_nav_inner li {
  width: calc(100% / 4);
  display: inline-block;
}

#footer .info_nav_inner li a {
  justify-content: center;
  align-items: center;
  font-size: 13px;
  color: #fff;
  border-left: 2px solid rgba(255, 255, 255, 0.7);
  width: 100%;
  height: 36px;
  display: flex;
}

#footer .info_nav_inner li:last-child a { border-right: 2px solid rgba(255, 255, 255, 0.7); }

#footer .info_nav_inner li a img {
  vertical-align: middle;
  margin-right: 7px;
}

#footer .foot_nav {
  justify-content: center;
  align-items: center;
  display: flex;
}

#footer .foot_nav li a {
  font-size: 14px;
  color: #00a497;
  padding: 0 16px;
  border-right: 1px solid #00a497;
  display: block;
}

#hiruzen #footer .foot_nav li a {
  color: #93b881;
  border-right-color: #93b881;
}

#yubara #footer .foot_nav li a {
  color: #e6a8a1;
  border-right-color: #e6a8a1;
}

#katsuyamaKuse #footer .foot_nav li a {
  color: #b69d6c;
  border-right-color: #b69d6c;
}

#hokuboOchiai #footer .foot_nav li a {
  color: #9b7877;
  border-right-color: #9b7877;
}

#shinjoMikamo #footer .foot_nav li a {
  color: #6d93b9;
  border-right-color: #6d93b9;
}

#footer .foot_nav li:last-child a { border-right: none; }

#footer .footer_info {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 22px 0 20px;
  display: flex;
  background-color: #00a497;
}

#hiruzen #footer .footer_info { background-color: #93b881; }
#yubara #footer .footer_info { background-color: #e6a8a1; }
#katsuyamaKuse #footer .footer_info { background-color: #b69d6c; }
#hokuboOchiai #footer .footer_info { background-color: #9b7877; }
#shinjoMikamo #footer .footer_info { background-color: #6d93b9; }
#footer .footer_info a { color: #fff; }

#footer .footer_logo {
  margin-bottom: 16px;
  width: 100%;
}

#footer .footer_logo .footer_logo__pc {
  width: 362px;
  display: inline-block;
}

#footer .footer_info__small {
  align-items: center;
  display: flex;
}

#footer .footer_info__txt {
  font-size: 14px;
  color: #fff;
  margin-right: 20px;
}

#footer .footer_info__txt .pc { display: inline; }

#footer .footer_info__mail {
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: #fff;
  border: 1px solid #fff;
  width: 156px;
  height: 30px;
  display: flex;
}

#footer .footer_info__mail img { margin-right: 7px; }

#footer .footer_copy {
  padding: 20px 0;
  background-color: #006e4e;
}

#hiruzen #footer .footer_copy { background-color: #678f53; }
#yubara #footer .footer_copy { background-color: #cc7574; }
#katsuyamaKuse #footer .footer_copy { background-color: #8b7343; }
#hokuboOchiai #footer .footer_copy { background-color: #5e3c3b; }
#shinjoMikamo #footer .footer_copy { background-color: #41678d; }

#footer .footer_copy small {
  font-size: 14px;
  color: #fff;
}

/* sns_list
-------------------------------------------------------- */
.sns_list {
  justify-content: center;
  align-items: center;
  padding: 50px 0 60px;
  display: flex;
}

#hiruzen .sns_list, #yubara .sns_list, #katsuyamaKuse .sns_list, #hokuboOchiai .sns_list, #shinjoMikamo .sns_list { padding-top: 0; }

.sns_list__title {
  font-size: 16px;
  font-weight: bold;
  color: #00a497;
  margin-right: 8px;
}

#hiruzen .sns_list__title { color: #93b881; }
#yubara .sns_list__title { color: #e6a8a1; }
#katsuyamaKuse .sns_list__title { color: #b69d6c; }
#hokuboOchiai .sns_list__title { color: #9b7877; }
#shinjoMikamo .sns_list__title { color: #6d93b9; }

.sns_list a {
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  margin: 0 4px;
  width: 30px;
  height: 30px;
  display: flex;
  background-color: #00a497;
}

#hiruzen .sns_list a { background-color: #93b881; }
#yubara .sns_list a { background-color: #e6a8a1; }
#katsuyamaKuse .sns_list a { background-color: #b69d6c; }
#hokuboOchiai .sns_list a { background-color: #9b7877; }
#shinjoMikamo .sns_list a { background-color: #6d93b9; }

/* sns_fixed
-------------------------------------------------------- */
.sns_fixed {
  color: #fff;
  text-align: center;
  padding: 14px 10px;
  z-index: 2;
  top: 250px;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
}

.sns_fixed__title {
  font-size: 11px;
  line-height: 13px;
  margin-bottom: 4px;
  display: block;
}

.sns_fixed__list li { padding: 6px 0; }

/* pagetop
-------------------------------------------------------- */
.pagetop {
  z-index: 1000;
  right: 20px;
  bottom: 60px;
  position: fixed;
}

.pagetop a {
  border-radius: 100%;
  border: 1px solid #fff;
  width: 42px;
  height: 42px;
  display: block;
  background-color: #00a497;
}

#hiruzen .pagetop a { background-color: #93b881; }
#yubara .pagetop a { background-color: #e6a8a1; }
#katsuyamaKuse .pagetop a { background-color: #b69d6c; }
#hokuboOchiai .pagetop a { background-color: #9b7877; }
#shinjoMikamo .pagetop a { background-color: #6d93b9; }

.pagetop a:after {
  transform: rotate(45deg);
  border-color: #fff transparent transparent #fff;
  border-style: solid;
  border-width: 1px 0 0 1px;
  width: 14px;
  height: 14px;
  top: 17px;
  left: 13px;
  display: block;
  content: "";
  position: absolute;
}
